> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apilens.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Context



## OpenAPI

````yaml https://api.apilens.ai/api/v1/openapi.json get /api/v1/users/context
openapi: 3.1.0
info:
  title: APILens API
  version: 1.0.0
  description: API Observability Platform
servers: []
security: []
paths:
  /api/v1/users/context:
    get:
      tags:
        - Users
      summary: Get User Context
      operationId: api_users_router_get_user_context
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserContextResponse'
      security:
        - JWTBearer: []
components:
  schemas:
    UserContextResponse:
      properties:
        id:
          format: uuid
          title: Id
          type: string
        email:
          title: Email
          type: string
        display_name:
          title: Display Name
          type: string
        picture:
          title: Picture
          type: string
        is_authenticated:
          default: true
          title: Is Authenticated
          type: boolean
        permissions:
          default: []
          items:
            type: string
          title: Permissions
          type: array
        role:
          default: member
          title: Role
          type: string
      required:
        - id
        - email
        - display_name
        - picture
      title: UserContextResponse
      type: object
  securitySchemes:
    JWTBearer:
      type: http
      scheme: bearer

````